﻿@charset "utf-8";

/*== 공통 ==*/
.document_popup_menu{display:none !important;}
.cTab li a{padding:0 5px !important; font-size:15px;}
.faq_wrap .xe_content{padding:20px 10px; font-size:15px;}
.faq_wrap input[id*="answer"] + label{font-size:16px;}
.bd_set a {font-size:16px;}
.bd_cnb .a1 {font-size: 13px;}

/*마진*/
.mbt10{margin-bottom:10px;}
.mbt20{margin-bottom:20px;}
.mbt30{margin-bottom:30px;}
.mbt40{margin-bottom:40px;}

/* 비주얼 이미지  */
.visual_img {position: relative; width: 100%;}
.visual_img .inner {position: relative; margin: 0 auto; height: 100%; display: table;}
.visual_txt {
    display: table-cell; vertical-align: middle;
    width: 100%; font-size: 18px; text-align: center; color: #fff;
}
.visual_txt .yj_univ {display: block; font-weight: 100; letter-spacing: 0.3em; opacity: 0.7; text-transform: uppercase;}
.visual_txt .vt_title {font-weight: 700;}
.visual_txt .vt_con {font-weight: 100;}


/*== 메인 ==*/
/* 비쥬얼이미지 */
#main_visual {position: relative; height: 745px;}
#main_visual .bx-wrapper, #main_visual .bx-viewport, #main_visual .bxslider, #main_visual .slider {height: 100%!important;}
#main_visual .inner {height: 620px;}
#main_visual .slider01 {background: url(../img/main/visual01.jpg) no-repeat center center; background-size: cover;}
#main_visual .slider02 {background: url(../img/main/visual02.jpg) no-repeat center center; background-size: cover;}
#main_visual .slider03 {background: url(../img/main/visual03.jpg) no-repeat center center; background-size: cover;}
#main_visual .yj_univ {}
#main_visual .vt_title {margin-bottom: 28px; font-size: 65px;}
#main_visual .vt_con {position: relative; padding-top: 32px; font-size: 22px; line-height: 1.45em; letter-spacing: 0;}
#main_visual .vt_con:before {content: ""; width: 40px; height: 2px; background-color: #fff; position: absolute; top: 0; left: 50%; margin-left: -20px;}

/* 페이징 */
#main_visual .bx-wrapper .bx-pager {bottom: 21%; z-index: 9999;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a {width: 13px; height: 13px; border: 2px solid #fff; background: transparent;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a.active,
#main_visual .bx-wrapper .bx-pager.bx-default-pager a:focus,
#main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover {background: #fff;}


/* 메인 섹션 공통  */
.main_section {padding: 80px 0; font-size: 16px;}
.main_section .inner {margin: 0 auto;}
.main_section .inner:after {display:block;visibility:hidden;clear:both;content:""}
.main_section .title_wrap {margin-bottom: 17px;}
.main_section .s_title {margin-bottom: 26px; font-size: 25px; font-weight: 500; line-height: 1em;}
.main_section .contents:after {display:block;visibility:hidden;clear:both;content:""}
.main_section .fleft, .main_section .fright {width: 50%;}
.main_section .mb_con {font-size: 15px; font-weight: 400; line-height: 1.4667em;}
.main_section .mb_more {
    display: block; width: 125px; line-height: 33px;
    background-color: transparent; border: 1px solid rgba(96,96,96,0.8);
    font-size: 15px; font-weight: 300; text-align: center;
}


/* 메인 섹션01 - 입학정보 */
.ms01 {position: relative; width: 1200px; margin: 0 auto; padding: 0 0 205px; background: transparent;}
.ms01 .inner {position: absolute; top: -125px; z-index: 99;}
.ms01 .ms_box {height: 250px;}
.ms01 .fleft .ms_box {padding: 47px 50px 37px; background: url(../img/main/ms01_bg3.png) #ffffff no-repeat right top;}
.ms01 .fleft .mb_more {margin-top: 34px;}
.ms01 .fleft .mb_more:hover {border-color: #606060; background-color: #606060; color: #fff;}
.ms01 .ms_entrance:after {display:block;visibility:hidden;clear:both;content:""}
.ms01 .ms_entrance a {float: left; display: table; width: 200px; height: 125px; padding: 0 30px;}
.ms01 .ms_entrance a:hover {opacity: 0.9;}
.ms01 .ms_entrance span {display: table-cell; vertical-align: middle; padding-left: 48px; font-size: 17px; line-height: 1.388em; word-break: keep-all; color: #fff; }
.ms01 .et_bnr01 {background-color: #f99d1c;}
.ms01 .et_bnr01 span {background: url(../img/main/ms01_icon01.png) no-repeat left center;}
.ms01 .et_bnr02 {background-color: #223464;}
.ms01 .et_bnr02 span {background: url(../img/main/ms01_icon02.png) no-repeat left center; }
.ms01 .et_bnr03 {background-color: #ffffff;}
.ms01 .et_bnr03 span {background: url(../img/main/ms01_icon03.png) no-repeat left center; color: #222;}
.ms01 .et_bnr04 {background-color: #ffffff;}
.ms01 .et_bnr04 span {background: url(../img/main/ms01_icon04.png) no-repeat left center; color: #222;}
.ms01 .et_bnr05 {background-color: #df3b42;}
.ms01 .et_bnr05 span {background: url(../img/main/ms01_icon05.png) no-repeat left center;}
.ms01 .et_bnr06 {background-color: #2c7fe5;}
.ms01 .et_bnr06 span {background: url(../img/main/ms01_icon06.png) no-repeat left center;}

/*팝업레이어*/
.popup_wrap {display: none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:10000;}
.popup_wrap .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
.popup_wrap .pop_layer {display:block;}
.pop_layer {display:none; position: absolute; top: 50%; left: 50%; width: 600px; min-height: 652px; background-color:#fff; border: 0 none; z-index: 10;}	
.pop_container {position: relative; padding: 44px;}
.pop_container .close {position: absolute; right: 20px; top: 20px; border-top: 0 none;}
.pop_container .close a {line-height: 1em;}

/* 입학자료 및 입학상담요청 */
#consult_form {background-color: #fff; color: #222;}
#consult_form header {
    margin-bottom: 20px; padding: 0 0 22px 30px;
    background: url(../img/main/consult_tit.png) no-repeat left top; border-bottom: 1px solid #dfdfdf;
}
#consult_form h1 {margin-bottom: 10px; font-size: 28px; font-weight: 500; line-height: 1em;}
#consult_form .sub_txt {font-size: 15px; opacity: 0.8;}

/* 산업체위탁교육 입학 예약 */
#consult_form2 {background-color: #fff; color: #222;}
#consult_form2 header {
    margin-bottom: 20px; padding: 0 0 22px 30px;
    background: url(../img/main/consult_tit.png) no-repeat left top; border-bottom: 1px solid #dfdfdf;
}
#consult_form2 h1 {margin-bottom: 10px; font-size: 28px; font-weight: 500; line-height: 1em;}
#consult_form2 .sub_txt {font-size: 15px; opacity: 0.8;}

/* 4년제 학위과정 입학 예약 */
#consult_form3 {background-color: #fff; color: #222;}
#consult_form3 header {
    margin-bottom: 20px; padding: 0 0 22px 30px;
    background: url(../img/main/consult_tit.png) no-repeat left top; border-bottom: 1px solid #dfdfdf;
}
#consult_form3 h1 {margin-bottom: 10px; font-size: 28px; font-weight: 500; line-height: 1em;}
#consult_form3 .sub_txt {font-size: 15px; opacity: 0.8;}

#fconsult {padding: 10px 10px; font-size: 15px;}
#fconsult .form_01 li {margin-bottom: 20px;}
#fconsult .input_label {float: left; clear: both; width: 80px; line-height: 35px; font-size: 17px; font-weight: 500;}
#fconsult .input_label:after {display:block;visibility:hidden;clear:both;content:""}
#fconsult .input_box {overflow: hidden;}
#fconsult .phone input[type="text"], #fconsult .phone .input_box span {float: left;}
#fconsult .phone input[type="text"] {width: 111px;}
#fconsult .phone .input_box span {display: block; line-height: 35px; margin: 0 4px;}
#fconsult .type .chk_box {line-height: 35px;}
#fconsult .type .chk_box input[type="checkbox"] {display: inline-block;}
#fconsult .type .chk_box label {display: inline-block; margin-right: 10px;}
#fconsult .type .chk_box label:last-of-type {margin-right: 0;}
#fconsult .agreement .input_label {float: none;}
#fconsult .agreement .term_txt {
    overflow-y: scroll; height: 112px; padding: 15px;
    border: 1px solid #d9d9d9; background-color: #f9f9f9;
    font-size: 14px; font-weight: 300; line-height: 1.571em;
}
#fconsult .agreement .chk_box {margin-top: 5px; line-height: 22px;}
#fconsult .agreement .chk_box input[type="checkbox"] {display: inline-block; margin-right: 3px;}
#fconsult .agreement .chk_box label {display: inline-block;}
#fconsult .btn_confirm {margin-top: 35px; text-align: center;}
#fconsult .btn_submit {display: inline-block; width: 185px; height: 45px; border: 1px solid #2c7fe5; background-color: #2c7fe5; color: #fff; font-size: 20px; font-weight: 500;}

/* 메인 섹션02- 취업 */
.ms02 {padding: 0; background: #223464;}
.ms02 .fleft {height: 360px; padding-right: 60px;}
.lt_interview {position: relative; padding: 38px 0 38px;}
.lt_interview .s_title {margin-bottom: 43px; padding: 20px 0 0 50px; background: url(../img/main/ms02_tit.png) no-repeat left top; color: #fff;}
.lt_interview .btn_more {display:block; position: absolute; top: 60px; right: 50px; width: 23px; height: 23px; line-height: 1em;}
.lt_interview .bx-wrapper {padding: 0 50px; background: transparent!important;}
.lt_interview .bx-wrapper .bx-controls-direction a {top: calc(50% - 37px); width: 17px; height: 35px; margin-top: 0;}
.lt_interview .bx-wrapper .bx-prev {left: 0; background: url(../img/main/ms02_prev.png) no-repeat left top;}
.lt_interview .bx-wrapper .bx-next {right: 0; background: url(../img/main/ms02_next.png) no-repeat left top;}
.itv_slider:after {display:block;visibility:hidden;clear:both;content:""}
.itv_slider li {float: left; margin: 0 21.333px; text-align: center;}
.itv_slider .lt_img, .ms02 .lt_interview .lt_name {display: block;}
.itv_slider .lt_img {margin-bottom: 19px;}
.itv_slider .lt_name {font-size: 18px; line-height: 1em; color: #fff;}
.ms_job {height: 360px;}
.ms_job .ms_box {float: left; width: 50%; height: 180px; padding: 35px 20px 35px 45px;}
.ms_job .mb_tit {margin-bottom: 14px; font-size: 22px; font-weight: 700; line-height: 1em;}
.ms_job .mb_more {margin-top: 20px;}
.ms_job .mb_more:hover {border-color: #606060; background-color: #606060; color: #fff;}
.ms_job .white_box {color: #fff;}
.ms_job .white_box .mb_more {border: 1px solid #fff; color: #fff;}
.ms_job .white_box .mb_more:hover {background-color: #fff; color: #222;}
.ms_job .j_box01 {background: url(../img/main/ms02_box01.jpg) no-repeat left top;}
.ms_job .j_box02 {background: url(../img/main/ms02_box02.jpg) no-repeat left top;}
.ms_job .j_box03 {background: url(../img/main/ms02_box03.jpg) no-repeat left top;}
.ms_job .j_box04 {background: url(../img/main/ms02_box04.jpg) no-repeat left top;}


/* 메인 섹션03 - 커뮤니티 */
.ms03 {}
.ms03 .fright:after {display:block;visibility:hidden;clear:both;content:""}
.ms03 .fright .ms_box {float: left; width: 50%;} 
.ms03 .ms_box {position: relative; overflow: hidden; height: 280px; padding: 35px 44px; border: 1px solid #c6c6c6;}
.ms03 .ms_box.ms_gall{border-right:none;}
.ms03 .ms_box h3 {margin-bottom: 24px; font-size: 22px; font-weight: 700; line-height: 1em;}
.ms03 .ms_box .btn_more {display:block; position:absolute; top: 40px; right: 44px; width: 23px; height: 23px; line-height: 1em;}
.ms_bo {width: 540px; padding-left: 55px; padding-right: 55px;}
.ms_bo h3 {color: #2c7fe5;}
.ms_bo li {position:relative; padding: 6px 100px 6px 12px;}
.ms_bo li:before {content: ""; width: 2px; height: 2px; background: #222; position: absolute; top: 18px; left: 0;}
.ms_bo li a:hover {color:#666;}
.ms_bo .lt_date {position:absolute; top: 6px; right:0; font-weight: 300; color:#999;}
.ms_bo .btn_more {right: 55px;} 
.ms_gall {}
.ms_gall .lt_img {display: block; margin-bottom: 12px;}
.ms_gall .lt_con {position: relative; padding-right: 70px; font-size: 15px;}
.ms_gall .lt_con a {letter-spacing: -1.5px;}
.ms_gall .lt_date {position:absolute; bottom: 0; right:0; font-weight: 300; color:#999;}
.ms_club {border-left-color: #fff;}
.ms_club ul {padding-top: 1px;}
.ms_club li {float: left; width: 50%;}
.ms_club li:last-child {width: 100%;}
.ms_club li a {
    display: block; margin-left: -1px; margin-top: -1px;
    background-color: #fff; border: 1px solid #e0e0e0;
    font-size: 0.875em; text-align: center; line-height: 41px;
}
.ms_club li:hover a {background-color: #2c7fe5; border-color: #2c7fe5; color: #fff;}


/* 메인 섹션04 - 바로가기 서비스 */
.ms04 {padding: 37px 0 47px; background: #373a43;}
.ms04 .inner {padding: 10px 0 0 50px; background: url(../img/main/ms04_tit.png) no-repeat left top;}
.ms04 .inner:after {display:block;visibility:hidden;clear:both;content:""}
.ms04 .s_title {float: left; margin: 0; padding-top: 16px; color: #fff;}
.ms04 .contents {float: right;}
.ms04 .diret_link {overflow: hidden;}
.ms04 .diret_link a {
    display: block; float: left; margin-left: 15px;
    width: 220px; height: 50px; padding: 13px 20px 10px;
    background: #fff; font-size: 18px; text-align: center;
}
.ms04 .diret_link span {display: inline-block; padding-left: 36px; line-height: 23px; }
.ms04 .link01 span {padding-left: 29px; background: url(../img/main/ms04_icon01.png) no-repeat left top;}
.ms04 .link02 span {padding-left: 42px; background: url(../img/main/ms04_icon02.png) no-repeat left top;}
.ms04 .link03 span {background: url(../img/main/ms04_icon03.png) no-repeat left top;}
.ms04 .link04 span {background: url(../img/main/ms04_icon04.png) no-repeat left top;}
.ms04 .diret_link a:hover span {background-position: 0 -23px; color: #223464;}


/*== 서브 ==*/
/* 비쥬얼이미지 */
#sub_visual {position: relative; height: 360px; background: url(../img/sub/visual01.jpg) no-repeat center center; background-size: cover}
#sub_visual .vt_title {font-size: 50px; font-weight: 600;}
#sub_visual .vt_con {margin-top: 16px; line-height: 1.44em;}


/* 컨테이너 */
#container {z-index:5; margin: 0 auto 100px;  min-height: 500px; height:auto !important; height:300px; overflow:hidden;}
#container:after {display:block;visibility:hidden;clear:both;content:""}


/* 좌측메뉴 */
#left_side {float: left; width: 270px;}
#snb {font-size: 17px;}
#snb a {text-transform: uppercase;}
.snb_title {width: 100%; height: 170px; padding-top: 56px; background: url("../img/sub/snb_title.jpg") #223464 no-repeat left top; text-align: center;}
.snb_title span {font-size: 1.941em; font-weight: 700; line-height: 1em; color: #fff;}

.snb_1dul {border-bottom: 1px solid #ebebeb;}
.snb_1dli {}
.snb_1da {position: relative; display: block; padding: 19px 17px 21px; font-size: 1.058em; line-height: 1em; background: #fff; border: 1px solid #ebebeb; border-bottom: 0;}
.snb_2dul {display: none; padding: 17px 20px; background: #f6f6f6; border: 1px solid #ebebeb; border-bottom: 0;}
.snb_2dli {line-height: 32px;}
.snb_2da {position: relative; display: block; padding-left: 10px;}
.snb_2da:after {content: ""; width: 2px; height: 2px; background: #3d3d3d; position: absolute; top: 50%; left: 0; transform: translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);}

/* 좌측메뉴 활성화 효과 */
.snb_1dli.on .snb_1da:after {content:"";position:absolute; top: 22px; right:17px; width:8px;height:13px; background: url("../img/sub/snb_on.png") no-repeat left top;}
.snb_1dli.on .snb_1da, .snb_1dli:hover .snb_1da {color: #2c7fe5;}
.snb_1dli.on .snb_1da, .snb_2dli.on .snb_2da {font-weight: 500;}
.snb_1dli.on .snb_2dul {display: block;}


/* 컨텐츠 */
#sub_contents {position:relative; float: right; width: 850px; margin: 70px 0 0; font-size:1em; zoom:1}

#contents_title {position: relative; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #ebebeb;}

#contents_title .depth {position: absolute; right: 0; top: 10px;}
#contents_title .depth:after {display:block;visibility:hidden;clear:both;content:""}
#contents_title .depth li {position: relative; float: left; font-size: 15px; font-weight: 300; line-height: 1em; text-indent: 25px; text-transform: uppercase;}
#contents_title .depth li:before {content: ""; width: 6px; height: 11px; background: url("../img/sub/icon_depth.png") no-repeat left top; position: absolute; top: 2px; left: 10px;}
#contents_title .depth .home {width: 17px; height: 15px; background: url("../img/sub/icon_home.png") no-repeat left top; overflow: hidden; text-indent: -9999px;}
#contents_title .depth .home:before {display: none;}

#contents_title h3 {font-size: 35px; font-weight: 700; line-height: 1em; text-transform: uppercase;}

.sub_section {padding-top: 50px; font-size: 16px; font-weight: 300;}
.sub_section * {word-break: keep-all;}
.sub_section.ss01 {padding-top: 0!important;}

.sub_section .ss_title {margin-bottom: 13px; padding-left: 15px; background: url("../img/sub/s_title.png") no-repeat left 8px; font-size: 24px; font-weight: 400; line-height: 1em;}
.sub_section .ss_title .small {font-size: 15px; font-weight: 400;}

.sub_section .contents { }
.sub_section .contents:after {display:block;visibility:hidden;clear:both;content:""}
.sub_section .contents .point {color: #113569; font-weight: 700;}

.sub_section .ss_box {margin: 20px 0 40px;}
.sub_section .ss_box:last-child {margin-bottom: 0;}
.sub_section .sb_title {position: relative; margin-bottom: 10px; padding-left: 12px; font-size: 20px; font-weight: 400; line-height: 1em;}
.sub_section .sb_title:before {content:""; width: 3px; height: 0.93em; background: #2c7fe5; position: absolute; top: 1px; left: 0;}
.sub_section .sb_con {margin-bottom: 20px;}
.sub_section .sb_con:last-child {margin-bottom: 0;}

.sub_section .img_box1 {padding: 20px; border: 1px solid #e1e1e1; text-align: center;}
.sub_section .img_box2 {padding: 30px 30px; background: #eaecf3; text-align: center;}
.sub_section .line_box {padding: 20px; border: 1px solid #e1e1e1;}
.sub_section .intro_box {padding: 49px 35px 49px; background-color: #f7f9fc;}
.sub_section .intro_box .sb_title {margin-bottom: 20px; font-size: 24px; font-weight: 600; line-height: 1.416em; padding-left: 0; color: #223464;}
.sub_section .intro_box .sb_title:before {display: none;}
.sub_section .intro_box .sb_title .br {display: block;}
.sub_section .intro_box .sb_con {font-size: 17px; line-height: 1.411em;}

.sub_section .tbl_wrap td {font-size: 15px;}

.btn_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.btn01 {display: inline-block; position: relative; margin-left: 5px; padding: 11px 80px 12px 20px; line-height: 1em; background-color: #113569; color: #fff; font-weight: 500;}
.btn01:after {position: absolute; top: 11px; right: 20px; content:"\f138"; font: normal normal normal 1em/1 FontAwesome}

.btn02 {display: inline-block; position: relative; margin-left: 5px; padding: 11px 80px 12px 20px; line-height: 1em; background-color: #105cb4; color: #fff; font-weight: 500;}
.btn02:after {position: absolute; top: 11px; right: 20px; content:"\f138"; font: normal normal normal 1em/1 FontAwesome}

/* 들여쓰기 */
.ss_title + .idt {margin-left: 15px;}
.sb_title + .idt {margin-left: 12px;}
.s_depth1 {}
.s_depth1 > li {position: relative; margin-bottom: 6px; padding-left: 12px;}
.s_depth1 > li:before {content:""; position: absolute; top: 0.66em; left: 0; width: 4px; height: 4px; background: #aebacd;}
.s_depth1 > li:last-child {margin-bottom: 0;}
.s_depth2 {font-size: 15px;}
.s_depth2 > li {position: relative; margin-bottom: 0; padding-left: 12px; margin: 3px 0;}
.s_depth2 > li:before {content: ""; position: absolute; top: 10px; left: 0; width: 4px; height: 2px; background: #aebacd;}

.s_dl {font-size: 14px; line-height: 24px;}
.s_dl dt {float: left; clear: both; position: relative; padding-left: 12px; width: 84px; margin-right: 20px;}
.s_dl dt:before {content:""; position: absolute; top: 11px; left: 0; width: 4px; height: 4px; background: #aebacd;}
.s_dl dt:after {display:block;visibility:hidden;clear:both;content:""}
.s_dl dd {overflow: hidden;}

/* 숫자 넘버링 리스트 */
.numbering {counter-reset: num;}
.numbering > li {position: relative; padding-left: 20px;}
.numbering > li:before {
    content: counter(num); counter-increment: num 1;
    display: block; position: absolute; top: 0.45em; left: 0;
    font-size: 10px; font-weight: 400; width: 14px; height: 14px; line-height: 13px; text-align: center; border-radius: 3px; background: #018850; color: #fff;
}

/* 이미지가 있는 리스트 */
.pt_list:after {display:block;visibility:hidden;clear:both;content:""}
.pt_list > li .img {width: 100%; margin-bottom: 15px;}
.pt_list > li .img img {width: 100%;}
.pt_list > li .sb_title {font-size: 18px;}

.col2_ul {margin: -20px -15px;}
.col2_ul > li {float: left; width: 50%; padding: 20px 15px;}

.col3_ul {margin: -20px -10px;}
.col3_ul > li {float: left; width: 33.3333%; padding: 20px 10px;}
.sb_con .col3_ul > li .img {margin-bottom: 5px;}

.col5_ul {margin: -20px -1.4%;}
.col5_ul > li {float: left; width: 20%; padding: 20px 1.4%; text-align: center; line-height: 1.4em;}
.col5_ul > li .img {border: 1px solid #e1e1e1;}

/*= 학과소개 =*/
/* 학과장 인사말 */
.ct_greeting {}
.ct_greeting p {font-size: 17px; font-weight: 300; line-height: 1.588em; word-break: keep-all;}
.ct_greeting .fsize1 {margin-bottom: 30px; font-size: 32px;}
.ct_greeting .fsize2 {margin-bottom: 35px; font-size: 24px;}
.ct_greeting .greeting_name {margin-top:35px; text-align:right;}

/* 연혁 */
.ct_history {}
.ct_history .tab_menu {margin-bottom: 40px;}
.ct_history .tab_menu:after {display:block;visibility:hidden;clear:both;content:""}
.ct_history .tab_menu li {float: left; width: 20%; }
.ct_history .tab_menu li a {display: block; margin-left: -1px; padding: 12px 0; font-size: 16px; font-weight: 300; text-align: center; border: 1px solid #aebacd; background: #fff; cursor: pointer;}
.ct_history .tab_menu li.active a {border-color: #018850; background: #018850; color: #fff; font-weight: 500;}
.ct_history .ht_wrap {/* margin-bottom: 20px; */}
.ct_history .ht_year {float: left; clear: both; width: 190px;  margin-right: 10px; padding-top: 19px; border-top: 1px solid #018850;}
.ct_history .ht_year span {font-family: 나눔스퀘어, NanumSquare, sans-serif; font-size: 26px; font-weight: 900; color: #018850;}
.ct_history .ht_con {overflow: hidden; padding: 22px 0; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; font-size: 15px; font-weight: 300;}
.ct_history .ht_con:after {display:block;visibility:hidden;clear:both;content:""}
.ct_history .ht_con li {position: relative; padding-left: 15px; line-height: 1.571em; word-break: keep-all;}
.ct_history .ht_con li:before {content:""; position: absolute; top: 9px; left: 0; width: 4px; height: 4px; background: #aebacd;}

/* 과목소개 */
.ct_subject {}
.ct_subject .tbl_type02 th {width: 200px;}

/* 학과특성 */
.ct_merit {}

/* 교수소개 */
.professor_wrap {}
#prof_ul {}
.prof_box {width:400px; float:left; border-top:2px solid #00bb96; border-bottom:1px solid #e1e1e1; padding:20px 0; margin-bottom:40px; min-height:280px; margin-right:50px;}
#prof_ul > li:nth-child(2n).prof_box{margin-right:0;}
.prof_box .fleft {float:left;}
.box_R {margin-right:50px;}
.prof_box .prof_img {padding-right:10px; display:block; overflow:hidden;}
.prof_box .prof_img .pro_img {width:140px; height:170px; padding-top: 5px; margin: 0 0 10px 15px; }
.prof_info {padding:10px 0 0 20px;}
.prof_info .name {color:#006dc9; font-size:17px; font-weight:bold;}
.prof_info .nbig {font-size:22px;}
.prof_info .major {color:#686868; padding-top:5px;}
.prof_info .prof_con {margin-top:30px; font-size:15px; line-height:22px; text-align:left;}
.prof_info .prof_con li { /*margin-right: 20px;*/ overflow:hidden; margin-bottom:5px; line-height:1.3;}
.prof_info .prof_con .left{display:block; float:left; width:65px;}
.prof_info .prof_con .right{display:block; float:left; width:160px; font-size:14px;}
.bold {font-weight:600;}

/* 취득가능자격증 - 사회복지사 */
.ct_swcertify {}
.ct_swcertify .th_sort {width: 100px;}
.ct_swcertify .th_course {width: 130px;}

/* 취득가능자격증 - 보육교사 */
.ct_cttcertify {}
.ct_cttcertify .th_sort {width: 160px;}
.ct_cttcertify .th_credit {width: 130px;}

/* 취득가능자격증 - 기타 취득자격증 */
.ct_othcertify {}
.ct_othcertify .tab_menu {border-bottom: 1px solid #aebacd; }
.ct_othcertify .tab_menu:after {display:block;visibility:hidden;clear:both;content:""}
.ct_othcertify .tab_menu li {float: left; width: 213px; height: 50px; text-align: center; cursor: pointer;}
.ct_othcertify .tab_menu li span {position: absolute; display: block; width: 213px; height: 50px;  line-height: 50px; border: 1px solid #aebacd; border-bottom: 0; background-color: #fff;}
.ct_othcertify .tab_menu li.active {}
.ct_othcertify .tab_menu li.active span {height: 51px; border-color: #2c7fe5; color: #2c7fe5; font-weight: 500; z-index: 9;}
.ct_othcertify .tab_con {overflow: hidden; padding: 37px 50px; border: 1px solid #aebacd; border-top: 0;} 
.ct_othcertify .tab_con .fleft {width: 305px;}
.ct_othcertify .tab_con .fright {width: 400px;}
.ct_othcertify .tab_con .sb_title {font-size: 18px; font-weight: 700;}
.ct_othcertify .tab_con .s_dl dt {margin-right: 30px; font-size:16px;}
.ct_othcertify .tab_con .s_dl dt:before {content:""; position: absolute; top: 11px; left: 0; width: 4px; height: 4px; background: #aebacd;}
.ct_othcertify .tab_con .s_dl dt:after {display:block;visibility:hidden;clear:both;content:""}
.ct_othcertify .tab_con .s_dl dd {color: #8c8c8c; line-height:1.6; font-size:16px;}
.ct_othcertify .tab_con .s_dl dd a {color: #8c8c8c; text-decoration: underline;}
#othcertify1 .s_dl dt {width: 110px;}

/* 부속기관 */
.ct_affiliated {}
.ct_affiliated .grt_box {margin-bottom: 40px;}

/* 학과사무실 */
.ct_office {}
.ct_office .prof_box{min-height:230px; }
.ct_office #prof_ul > li:nth-child(2n).prof_box{margin-right:30px;}
.ct_office #prof_ul > li:nth-child(5).prof_box{margin-right:0;}
.ct_office .assistant {border-top: 2px solid #018850;}
.ct_office .assistant li {padding: 15px 0; border-bottom: 1px solid #e2e6ed;}
.ct_office .assistant li:after {display:block;visibility:hidden;clear:both;content:""}
.ct_office .assistant .img {float: left; padding: 0 12px; margin-right: 18px}
.ct_office .assistant .img img {width: 95px; height: 127px; border: 1px solid #e1e1e1;}
.ct_office .assistant .info {float: left;}
.ct_office .assistant .info .name {margin-bottom: 5px; font-size: 18px; font-weight: 400;}


/*= 특성화 =*/
/* 특성화 개요 */
.ct_specialize {}
.ct_specialize .intro_box {padding-right: 260px; background: url(../img/sub/characte/specialize01_bg.jpg) #f7f9fc no-repeat right top;}
.ct_specialize .bnr_list {margin: -10px;}
.ct_specialize .bnr_list:after {display:block;visibility:hidden;clear:both;content:""}
.ct_specialize .bnr_list > li {float: left; padding: 10px;}
.ct_specialize .bnr_list .ss_box {display: block; width: 270px; height: 350px; border: 1px solid #aebacd; margin:0;}
.ct_specialize .bnr_list .sb_img {height: 170px;}
.ct_specialize .bnr_list .sb_title {font-size: 18px;}
.ct_specialize .bnr_list .sb_con {height: 168px; padding: 26px 20px;}

/* 맞춤형 전문인력 양성 */
.ct_training {}
.ct_training .ss01 .contents {margin-top: 50px; width: 100%; /*height: 542px; background: url(../img/sub/characte/training01_img01.png) no-repeat left top;*/}
.ct_training .ss01 .ss_box {float: left; width: 208px; margin: 0; margin-right: 6px;}
.ct_training .ss01 .ss_box:last-child {margin-right: 0;}
.ct_training .ss01 .ss_box .top {width: 100%; height: 50px; line-height: 50px; margin-bottom: 2px; font-weight: 700; color: #fff; text-align: center;}
.ct_training .ss01 .box_list {height: 490px;}
.ct_training .ss01 .box_list > li {display: table; padding: 0 19px;}
.ct_training .ss01 .box_list > li > div {display: table-cell; vertical-align: middle;}
.ct_training .ss01 .box_list .tit {position: relative; display: block; padding-left: 18px; margin-bottom: 3px; font-weight: 700;}
.ct_training .ss01 .box_list .tit:before {content:"\f067"; position: absolute; top: 7px; left: 1px; font: normal normal normal 14px/1 FontAwesome}
.ct_training .ss01 .box_list .s_depth2 li {padding-left: 18px; font-size: 14px; line-height: 18px;}
.ct_training .ss01 .box_list .s_depth2 li:before {top: 9px; left: 4px;}
.ct_training .ss01 .white_box {padding-top: 52px;}
.ct_training .ss01 .white_box .box_list > li {width: 100%; height: 108px; margin-bottom: 2px; color: #2c7fe5; font-size: 15px; font-weight: 700; text-align: center;}
.ct_training .ss01 .white_box .box_list > li:last-child {height: 160px; margin-bottom: 0;}
.ct_training .ss01 .blue_box .tit {color: #105cb4;}
.ct_training .ss01 .blue_box .box_list > li {width: 100%; height: 147px; }
.ct_training .ss01 .blue_box .box_list > li:last-child {height: 196px;color: #fff;}
.ct_training .ss01 .blue_box .box_list > li:last-child .tit {color: #fff;}
.ct_training .ss01 .navy_box {}
.ct_training .ss01 .navy_box .box_list > li {width: 100%; height: 108px; margin-bottom: 2px;}
.ct_training .ss01 .navy_box .box_list > li:last-child {height: 160px; margin-bottom: 0;}
.ct_training .ss01 .green_box {}
.ct_training .ss01 .green_box .box_list {padding: 22px 0;}
.ct_training .ss01 .green_box .tit {color: #018850;}
.ct_training .ss01 .green_box .box1 {height: 88px; margin-bottom: 1px;}
.ct_training .ss01 .green_box .box2 {height: 90px; margin-bottom: 1px;}
.ct_training .ss01 .green_box .box3 {height: 197px; margin-bottom: 1px;}
.ct_training .ss01 .green_box .box4 {height: 68px;}
.ct_training .ss01 .green_box .box1 .tit, .ct_training .ss01 .green_box .box4 .tit {margin-bottom: 0;}
.ct_training .ss01 > img {max-width:none; width:860px; height:699px;}



/* 실무능력인증제 */
.ct_pscertify {}

/* 전공실습실 운영 - 노인·장애인 통합실습실 */
.ct_edlab {}

/* 전공실습실 운영 - 아동보육 통합실습실 */
.ct_cclab {}
.ct_cclab .enm {margin: 13px 0 0 24px;}

/* 종합작품전 */
.ct_exhibition {}

/* 무시험 편입학 */
.ct_nexam {}


/*= 입학정보 =*/
/* 모집요강 */
.ct_adguide {}
.ct_adguide .tbl_wrap {text-align: center;}
.ct_adguide .th_sort {width: 90px;}
.ct_adguide .ss01 {position: relative;}
.ct_adguide .ss01 .btn_wrap {position: absolute; top: -8px; right:0;}
.ct_adguide .ss01 .btn_wrap .btn01 {float: right;}
.ct_adguide .ss03 .numbering > li {margin-bottom: 15px;}
.ct_adguide .ss03 .numbering .caution {margin-top: 5px;}
.ct_adguide .ss04 .th_sort {width: 180px;}
.ct_adguide .ss04 .th_tel {width: 140px;}

/* 전년도 합격커트라인 */
.ct_cutline {}
.ct_cutline .ss01 .btn_wrap {margin-top: 10px; text-align: right;}
.ct_cutline .tbl_wrap {text-align: center;}

/* 입시 FAQ */
.faq_list {border-top:2px solid #00bb96;}
input[id*="answer"] {display:none;}
input[id*="answer"] + label {display:block;padding:20px; border-bottom:1px solid #ccc; font-weight:900;cursor:pointer;position:relative;}
input[id*="answer"] + label em {position:absolute;top:50%;right:10px;width:30px;height:30px;margin-top:-15px;display:inline-block;background:url('../img/arrow.png') 0 0 no-repeat;}
input[id*="answer"] + label + div {max-height:0;transition: all .35s;overflow:hidden;background:#f5f5f5; font-size:14px; line-height:24px;}
input[id*="answer"] + label + div p {display:inline-block;padding:30px 40px;}
input[id*="answer"]:checked + label + div {max-height:100px;}
input[id*="answer"]:checked + label em {background-position:0 -30px;}

/* 학과를 빛낸 졸업생 */
.student {margin-top:60px;}
.student_wrap {}
.student_lilst {}
.student_lilst li {width:260px; float:left; border:1px solid #ccc; text-align:center; padding:30px 20px; margin:0 11px 30px 12px; line-height:1.5;}
.student_lilst li:nth-child(3n+1) {clear:both}
.student_lilst li img {width:110px; height:auto;}
.student_lilst .st_name {color:#00b0a1; font-size:18px; font-weight:600; border-bottom:1px solid #00b0a1; padding-bottom:10px; padding-top:20px;}
.student_lilst .st_gr {padding-top:10px; font-size:15px;}
.student_lilst .st_mj {font-size:15px;}
.student_lilst .bold {font-weight:600;}

.viewpage {}
.pfv_box {width:250px; float:left;}
.pfv_box ul {}
.pfv_box ul li {line-height:30px; }
.pfv_box ul li img {background:none; width:110px !important; height:auto;}
.pfv_box p {padding-left:10px; line-height:30px;}
.pfv_box .st_detail {padding:10px 0 0 10px; font-size:17px;}
.pfv_box .st_detail li {background:url("../img/dot2.png") no-repeat left 14px; padding-left:10px;}
.pfv_box .st_name {color:#00b0a1; font-weight:600; font-size:22px; padding-top:20px;}
.pfv_box .st_mj {font-size:16px;}
.pfv_box .bold {font-weight:600;}
.pfv_q {padding-bottom:10px; font-size:17px; font-weight:600;}
.b_mint {border-bottom:1px solid #00b0a1; padding-bottom:10px;}

.pfv_cont {padding-left:50px; border-left:1px solid #e1e1e1; display:inline-block; width:600px; float:right;}
.pfv_cont ul li {}
.pfv_txt {min-height:200px; border-top:1px solid #e1e1e1; }
.pfv_txt .xe_content{font-size:15px;}
.pfv_txt li {border-bottom:none; font-size:15px; font-weight:400; padding-top:20px;}


/* 산업체 위탁교육 */
.ct_industry {position: relative;}
.ct_industry .btn_wrap {position: absolute; top: -7px; right:0; font-size: 16px;}
.ct_industry .tbl_wrap {text-align: center;}
.ct_industry .ss01 {position: relative;}
.ct_industry .ss04 .numbering > li {margin-bottom: 10px;}
.ct_industry .ss04 .numbering > li:last-child {margin-bottom: 0;}

/* 편입학 */
.ct_transfer {}


/*= 취업정보 =*/
/* 졸업 후 진로 */
.ct_career {}
.ct_career .ss02 {}
.ct_career .bnr_list {margin: -5px;}
.ct_career .bnr_list:after {display:block;visibility:hidden;clear:both;content:""}
.ct_career .bnr_list li {float: left; padding: 5px; text-align: center;}
.ct_career .bnr_list .ss_box {width: 204px; height: 280px; padding: 35px 25px; border: 1px solid #aebacd; margin:0}
.ct_career .bnr_list dt {padding-top: 90px; margin-bottom: 7px; font-weight: 700; color: #3081e5; line-height:1.3;}
.ct_career .bnr_list dd {font-size: 13px; line-height: 1.384em;}
.ct_career .bnr01 dt {background: url(../img/sub/job/career02_img01.png) no-repeat center top;}
.ct_career .bnr02 dt {background: url(../img/sub/job/career02_img02.png) no-repeat center top;}
.ct_career .bnr03 dt {background: url(../img/sub/job/career02_img03.png) no-repeat center top;}
.ct_career .bnr04 dt {background: url(../img/sub/job/career02_img04.png) no-repeat center top;}
.ct_career .bnr05 dt {background: url(../img/sub/job/career02_img05.png) no-repeat center top;}
.ct_career .bnr06 dt {background: url(../img/sub/job/career02_img06.png) no-repeat center top;}
.ct_career .bnr07 dt {background: url(../img/sub/job/career02_img07.png) no-repeat center top;}

/* 사회복지시설·기관 현황 */
.ct_instatus {}
.ct_instatus .ss01 table .s_depth1 a {position: relative; display: inline-block; padding-right: 20px;}
.ct_instatus .ss01 table .s_depth1 a:after {position: absolute; top: 3px; right: 0; content:"\f138"; font: normal normal normal 1em/1 FontAwesome}
.ct_instatus .ss01 .refer {margin-top: 10px;}
.ct_instatus .ss01 .refer li {margin: 3px 0;}
.ct_instatus .ss01 .refer li span {display: inline-block; vertical-align: middle;}
.ct_instatus .ss01 .refer .btn01 {padding: 5px 30px 6px 10px; font-size: 12px; font-weight: 300;}
.ct_instatus .ss01 .refer .btn01:after {top: 5px; right: 10px;}

/* 취업현황 */
.ct_epstatus {}
.ct_epstatus .ss01 .th_sort {width: 140px;}

/* 취업사이트 */
.ct_epsite {}
.ct_epsite .bnr_list {margin: 15px -5px 0;}
.ct_epsite .bnr_list:after {display:block;visibility:hidden;clear:both;content:""}
.ct_epsite .bnr_list li {float: left; width: 205px; height: 70px; margin: 5px; border: 1px solid #aebacd; background: #fff; text-align: center;}
.ct_epsite .bnr_list a {display: block; }


/*= 4년제 학위과정 =*/
/* 학사학위 과정소개 */
.ct_dcourse {position: relative;}
.ct_dcourse .btn_wrap {position: absolute; top: -7px; right:0; font-size: 16px;}

/* 모집요강 */
.ct_dguide {}
.ct_dguide .ss01 .tbl_wrap {text-align: center;}
.ct_dguide .ss02 .s_depth1 .tbl_wrap {margin: 5px 0 15px;}
.ct_dguide .ss02 .s_depth1 li:last-child .tbl_wrap {margin-bottom: 0;}
.ct_dguide .ss02 .s_depth1 .tbl_type01 td {text-align: center;}
.ct_dguide .ss03 .tbl_wrap {text-align: center;}
.ct_dguide .ss05 .tbl_wrap {text-align: center;}


/*= 커뮤니티 =*/
/* 학사일정 */
.ct_schedule {}

/* 학생회 */
.ct_council {}
.ct_council .intro_box {padding-right: 280px; background: url(../img/sub/community/council01_bg.jpg) #f7f9fc no-repeat right top;}
.ct_council .ss04 .tbl_wrap {text-align: center;}
/* 조직도 */
.organization {position: realtive; display: inline-block;}
.org_box {width: 185px;}
.org_position {position: relative; width: 100%; height: 50px; line-height: 50px; padding: 0 10px; text-align: center; background-color: #2c7fe5; color: #fff; font-weight: 500;}
.org_name {position: relative; width: 100%; height: 50px; line-height: 50px; padding: 0 10px; margin-top: 2px; text-align: center; background-color: #fff; border: 1px solid #2c7fe5; color: #222; font-size: 15px;}
.org_a .org_box {margin: 0 auto;}
.org_a .org_position {background-color: #113569;}
.org_a .org_name {border-color: #113569;}
.org_b {margin-top: 40px;}
.org_b .org_box {margin: 0 auto;}
.org_b .org_position {background-color: #105cb4;}
.org_b .org_name {border-color: #105cb4;}
.org_c {margin-top: 20px; background-color: #eaecf3;}
.org_c li {float: left; margin-right: 10px; text-align: center; padding-top: 20px;}
.org_c li:last-child {margin-right: 0;}
.org_c .org_position {background-color: #2c7fe5;}
.org_c .org_name {border-color: #2c7fe5;}

.organization ul, .organization li {position: relative;}
.organization li:after, .organization ul:after {display:block;visibility:hidden;clear:both;content:""}
.organization li:before,
.organization ul:before {content: ""; display: block; position: absolute; background: #cdcdcd;}
.org_a:before {top: 0; bottom: 0; left: 50%; width: 1px;}
.org_c:before {top: 0; left: 92px; width: calc(100% - 184px); height: 1px;}
.org_c li:before {top: 0; left: 50%; bottom: 0; width: 1px;}

/* 전공 동아리 */
.ct_club {}
.ct_club .ss03 .tab_menu {margin: -5px;}
.ct_club .ss03 .tab_menu:after {display:block;visibility:hidden;clear:both;content:""}
.ct_club .ss03 .tab_menu li {float: left; margin: 5px;line-height: 1em;}
.ct_club .ss03 .tab_menu li a {display: block; padding: 10px 13px; background-color: #fff; border: 1px solid #e1e1e1; font-weight: 400;}
.ct_club .ss03 .tab_menu li:hover a, .ct_club .ss03 .tab_menu li:active a {background-color: #018850; border-color: #018850; color: #fff;}
.ct_club .ss03 .tbl_type02 th {width: 120px;}

/*게시판*/
.bd_tb_lst th, .bd_tb_lst td{font-size:16px;}
.bd_tb_lst td.title{font-size:16px;}
.rd_hd .board h1{font-size:16px;}
.rd_hd .board .nick{font-size:15px;}
.rd_hd .btm_area span, .rd_hd .board .cate{font-size:14px;}
.rd_body .xe_content{font-size:15px;}
.bd_tmb_lst p b{font-size:16px;}
.bubble {font-size:15px; }